Hot answers tagged

2

Packages on ELPA are supported by GNU, and that version of flymake is clearly marked as an official part of Emacs (check the header of flymake.el). Flymake 0.3 is the version that ships as part of Emacs. Version 1.08 is a newer version of the same package available from Elpa. So, to answer your questions: The official documentation refers to an old ...


Only top voted, non community-wiki answers of a minimum length are eligible